{
  "title":"Class 9 Winemaster.com: Preparation",
  "description": "This resource contains information related to class 9.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/caef8d5a57324e9b6e3826974c340886_MIT15_067S11_Cl9_W.com_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
